Postez ici vos trucs & astuces.
Répondre

Un cache minimum en rolling avec octopi-cc !?!

#1Messageil y a 3 ans

'LLo,

Image

Avec octopi-cachecleaner via Kaos (& avec spectacle, pas de scrot !) & ou l'on s'aperçoit que des fois, il n'est pas facile de cerner un logiciel graphique pourtant fort pratique pour le sujet concerné :siffle
En +, je ne comprends toujours pas pourquoi octopi-cc ne marche pas vraiment avec manjaro (sans au moins un gksu dans le .desktop concerné), une idée ?

- Réglé à 3 à conserver (en bas à gauche) par défaut, c'est du réglage de Archer adepte au bas mot du testing, voire de l'instable (deux versions antérieures + celle installée de chaque paquet courant de la distrib, pfuuu..) & ça va mettre un brin de temps à partir d'une installation fraiche avant d'arrêter de se remplir...

- Réglé tel que avec 1 à conserver (amha largement suffisant pour une manjaro stable) , & après une maj testée/réussie octopi-cachecleaner va effectuer l'éqivalent de pacman -Sc si l'on clique sur nettoyer, la version installée en cache pour un éventuel downgrade local en tty dans le pire des cas de figure avec la maj à venir, + de boot/wifi sur un portable trop loin d'une box par exemple :snif
A terme, il y aura à peu près tous les paquets de l'install initiale en cache & tout peu arriver, on est paré :bien

Dans ce cas là, ce qui me laisse perplexe, c'est que la version du paquet affichée en bas dans octopi-cc & qui va disparaitre si l'on nettoie est celle qui doit rester (comme vous pouvez le voir dans dolphin) & qui reste bien d'ailleurs..??

- Enfin, réglé à 0 c'est l'équivalent d'un pacman -Scc, & je me demande si ne pas inplémenter la valeur 0 n'aurait pas été + judicieux.
Entre parenthèses, Il est largement + confus en francais qu'en anglais, ce pavé rouge d'avertissement du wiki/bible, encore...

Ps: Les maj chez Kaos, normalement ç'est comme avec manjaro instable sauf ce mâtin, Hé bim, 111 d'un coup..!
Ps²: A venir, comment sur une "fresh-install", se (re)faire un cache minimum de toute l'installation en trois lignes de terminal !

Un cache minimum en rolling avec octopi-cc !?!

#2Messageil y a 3 ans

bonjour monsieur le futur guru KDE :siffle

Personnellement, je n'utilise pas de logiciel graphiques pour les paquets, le miss clic est vite arrivé et je préfère la version la plus rapide (pour moi). Pour le cache j'ai opté pour une solution automatique avec paccache dans un timer (wiki arch)
Note: octopi-cachecleaner est un simple gui à la commande paccache qu'il utilise en interne : paccache -k "nombre dans le champ Conserver"

En +, je ne comprends toujours pas pourquoi octopi-cc ne marche pas vraiment avec manjaro (sans au moins un gksu dans le .desktop concerné), une idée ?

je ne comprends pas, pas besoin de rajouter un kdesu dans le .desktop, sous manjaro et archlinux le mot de passe est demandé lors de l'appui sur le bouton "Nettoyer", et le travail est bien fait :confus:

Les maj chez Kaos, normalement ç'est comme avec manjaro instable sauf ce mâtin

premièrement kaos n'a pas de parenté avec archlinux :siffle , elle utilise juste pacman. Et je pense qu'elle est plus proche en fraicheur de paquets d'une archlinux unstable...
hier c'était le bugfix de plasma annoncée par demm :
demm a écrit :News - hier à 22:03
Very large update coming your way. The ICU/Boost update has moved to all users, which included needed rebuilds to well over 100. Both Frameworks 5.21.0 & Plasma 5.6.2 where build on new ICU/Boost to, so had to wait with moving until that whole stack was ready to move. So in all almost 400 packages just moved, do not start this update until you checked your mirror is fully synced.
https://www.kde.org/announcements/kde-f ... 5.21.0.php

Un cache minimum en rolling avec octopi-cc !?!

#3Messageil y a 3 ans

papajoke a écrit :
Les maj chez Kaos, normalement ç'est comme avec manjaro instable sauf ce mâtin

premièrement kaos n'a pas de parenté avec archlinux :siffle , elle utilise juste pacman. Et je pense qu'elle est plus proche en fraicheur de paquets d'une archlinux unstable...
hier c'était le bugfix de plasma annoncée par demm :
demm a écrit :News - hier à 22:03
Very large update coming your way. The ICU/Boost update has moved to all users, which included needed rebuilds to well over 100. Both Frameworks 5.21.0 & Plasma 5.6.2 where build on new ICU/Boost to, so had to wait with moving until that whole stack was ready to move. So in all almost 400 packages just moved, do not start this update until you checked your mirror is fully synced.
https://www.kde.org/announcements/kde-f ... 5.21.0.php

C’est parfaitement résumé ! :)

Et encore, 111 paquets, ce n’est pas grand chose. 1/4 des près de 2000 paquets ont dû être recompilés (forcément, avec Qt 5.6 qui sort en même temps, plus 2-3 autres bricoles…) :rire

Un cache minimum en rolling avec octopi-cc !?!

#4Messageil y a 3 ans

:bjr:
On peut avoir un peu d'indulgence ? (vu le taf...! )
HMHA => :merci: , elle a le mérite d'exister :clap
Edit : en téléchargement pour voir cet avancement :sourire:
Dernière modification par kilimand22 le 10 Avr 2016, 15:31, modifié 1 fois.

Un cache minimum en rolling avec octopi-cc !?!

#5Messageil y a 3 ans

papajoke a écrit :bonjour monsieur le futur guru KDE :siffle

En +, je ne comprends toujours pas pourquoi octopi-cc ne marche pas vraiment avec manjaro (sans au moins un gksu dans le .desktop concerné), une idée ?

je ne comprends pas, pas besoin de rajouter un kdesu dans le .desktop, sous manjaro et archlinux le mot de passe est demandé lors de l'appui sur le bouton "Nettoyer", et le travail est bien fait :confus:

Les maj chez Kaos, normalement ç'est comme avec manjaro instable sauf ce mâtin

premièrement kaos n'a pas de parenté avec archlinux :siffle , elle utilise juste pacman. Et je pense qu'elle est plus proche en fraicheur de paquets d'une archlinux unstable...


Faut que je reteste octopi-cachecleaner en mode "enlightened" :saispas:

Pour Kaos, je me suis mal exprimé -> je voulais parler du nombre & de la fréquence d'arrivée des paquets plutôt que de la filiation, pour la future "gurutitude KDEsque" faudra attendre un peu ou trouver un guru de secours parce que j'ai même pas vu passer le bug dont tu parles & que cela à l'air de marcher...:clindoeil:

Par contre en unstable chez manjaro, il y a 32 paquets aujourd'hui dont du gtk3 bien capricieux que je ne conseille à personne d'utiliser pour l'instant
Je l'ai passé sur la dernière Enlightenment en live (pour tester connman + packagekit) & je confirme que cela pète un peu tout :snif

Un cache minimum en rolling avec octopi-cc !?!

#6Messageil y a 3 ans

fassil a écrit :Par contre en unstable chez manjaro, il y a 32 paquets aujourd'hui dont du gtk3 bien capricieux que je ne conseille à personne d'utiliser pour l'instant

Je confirme, sous arch (kde) mes quelques applis gtk3 se retrouvent pratiquement inutilisables :evil: les 2 seuls thèmes gtk3 sous plama 5 qui fonctionnent pour moi sont "default" et "Emac"

Un cache minimum en rolling avec octopi-cc !?!

#7Messageil y a 3 ans

kilimand22 a écrit ::bjr:
On peut avoir un peu d'indulgence ? (vu le taf...! )
HMHA => :merci: , elle a le mérite d'exister :clap
Edit :en téléchargement pour voir cet avancement:sourire:

kilimand22 a écrit :
One Hors sujet
excuses @fassil
J'ai testé la toute dernière : ( réservée aux tests )
Pas de bol, même en pilote nouveau (je suis en nvidia...), çà ne tourne pas "rond"...; il faut que je fasse e et ctrl+x => et çà démarre bien...
Va :censure: ment en avance quand-même :bien

Off hors sujet

Un cache minimum en rolling avec octopi-cc !?!

#8Messageil y a 3 ans

papajoke a écrit :
fassil a écrit :Par contre en unstable chez manjaro, il y a 32 paquets aujourd'hui dont du gtk3 bien capricieux que je ne conseille à personne d'utiliser pour l'instant

Je confirme, sous arch (kde) mes quelques applis gtk3 se retrouvent pratiquement inutilisables :evil: les 2 seuls thèmes gtk3 sous plama 5 qui fonctionnent pour moi sont "default" et "Emac"

Hello
Pareil en Manjaro unstable (voir en stable sans tarder...)
Faut-il attendre :
-Un patch gtk3 ?
-Des majs éventuelles par les devs/mainteneurs de paquets, pour les applis qui ne suivent pas/plus ?
:merci:
Édit :merci papajoke

Répondre